.slider-half .slick-slide, .slider-half-two .slick-slide { background-color: rgba(85,96,70,.1); padding: 50px 70px; }
.slider-half .slick-slide .slide-content, .slider-half-two .slick-slide .slide-content p { text-align: center; }
.slider-half .slick-slide .slide-content h4, .slider-half-two .slick-slide .slide-content h4 { position: relative; bottom: auto; font-variant: small-caps; font-size: 30px; letter-spacing: 7px; line-height: 1.7em; }
.slider-half .slide-content p, .slider-half-two .slick-slide .slide-content p { font-size: 16px; margin: 40px 0; }
.slider-half .slick-dots li button { width: 10px; height: 10px; }

.slider-half .first-letter-content p { font-size: 20px; text-align: justify; line-height: 1.6em;  }
.slider-half .first-letter-content p:first-child { padding-top: 50px; padding-bottom: 20px; }

.slider-half-two .slick-list { height: 100%; }
.slider-half-two .slick-list .slick-slide { height: 510px; }